[data-class="swa-g-screen-reader-only"] {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.landing-home-page-index .page-index--background, .landing-home-page-index .page-index--background-wrapper {
    background-color: #fff;
}
a.actionable.actionable_link.link:hover span#primary {
    border-color: #111B40;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #111B40;
    transition: all 0.3s;
}

a.actionable.actionable_link.link:hover span#custom-btn {
    border-color: #111B40;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #111B40;
    transition: all 0.3s;    
}

a#custom-btn {
    background-color: #FFBF27;
    border: 1px solid #FFBF27;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #111B40;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 10px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 85px;
}

a#custom-btn-lm {
    background-color: #FFBF27;
    border: 1px solid #FFBF27;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #111B40;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 10px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 100px;
}

a#custom-btn-3day {
    background-color: #FFBF27;
    border: 1px solid #FFBF27;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #111B40;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 20px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 160px;
}

a#custom-btn-donate {
    background-color: #FFBF27;
    border: 1px solid #FFBF27;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #111B40;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 20px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 125px;
}

a.actionable.actionable_link.link:hover span#custom-btn-cv {
    border-color: #304cb2;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #304cb2;
    transition: all 0.3s;    
}

a#custom-btn-cv {
    background-color: #FFFFFF;
    border: 1px solid #304cb2;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #304cb2;
    box-shadow: 0 1px #304cb2;
    color: #304cb2;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 20px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 130px;
}

a#custom-btn-cv2 {
    background-color: #304cb2;
    border: 1px solid #FFFFFF;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #FFFFFF;
    box-shadow: 0 1px #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 20px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 130px;
}

a#custom-link {
	width: 255px;
	color: #1a2c80;
}

a#custom-link-111b40 {
	width: 255px;
	color: #111b40;
}

a#custom-link-304cb2 {
	width: 255px;
	color: #304cb2;
}

a#custom-link-1a2c80 {
	width: 255px;
	color: #1a2c80;
}

a#custom-link-white {
	width: 255px;
	color: #ffffff;
}

a.actionable.actionable_link.link:hover span#custom-link {
    border-color: #ffbf27;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #ffbf27;
    transition: all 0.3s;
}

.container .landing-home-page-tab-navigation .tab-navigation--title {
    font-family: "Southwest Sans", Arial, sans-serif;
}

.page-index--page-content span.transition-content, .page-index--page-content div.flex-placement {
    overflow: visible;
}

#disclaimer_1,#disclaimer_2,#disclaimer_3,#disclaimer_4,#disclaimer_5 {
	font-weight: normal; 
    vertical-align: super; 
    font-size: 45%;
}

#disclaimer_detail_1,#disclaimer_detail_2,#disclaimer_detail_3,#disclaimer_detail_4,#disclaimer_detail_5 {
	vertical-align: super; 
    font-size: 65%
}
    
.flex-placement:nth-of-type(1) .actionable:not(.actionable_no-outline) {
	width: 255px;
	color: #1a2c80;
}

/* HpBanner 9/22 */
#call_to_action_25q4bjro761 {
	width: 110px;
}

/* HpHero Sale 9/25 & HpHero Sale 9/29 */
#call_to_action_x4khsoy9pl, #call_to_action_9dd6o4eg0e9, #call_to_action_l0d5nw1okrg {
	color: #ffffff;
}

#call_to_action_9dd6o4eg0e9 {
	color: #111b40;
}

/* IE Specific Styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  	/* Price Dollar symbol size fix */
  	#text_block_jktnq8nyli8 span:first-child, #text_block_mdqwxkd3utl span:first-child {
  		font-size: 42% !important;
	}
}

/* Fix for chrome version 86 */
.search-form--options-baggage {
	vertical-align: top
}